Subject: [Ietf-calsify] re: Timezone registry - name only

From: TimHare at comcast.net (Tim Hare)
Date: Tue Aug 9 20:25:27 2005

I disagree with just having the names in a registry. Having the name of a 
timezone is useless, unless everyone has their own database to map timezone 
name to how the timezone is defined. Speaking as a user and not a 
developer, I'd feel better if there were one source for timezone 
definitions, at least as far as time-from-UTC and when daylight savings 
time starts and stops.

Actually, though, I'd really feel better if governmental entities would 
quit messing around with time - there ought to be 24 time zones, divided 
into 15 degree slices around the circumference of the earth on longitudinal 
lines, if we're going to have them at all. But that's not realistic in 
today's world, so the TZ database is my second choice.

Tim Hare
Interested Bystander, Non-Inc.